/*
LANDING PAGE - BOOM
*/
/* FONTS */
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;500;600;700;900&display=swap');
/* font-family: 'Work Sans', sans-serif; */
.page-template-page-boom main { font-family: 'Work Sans', sans-serif; font-weight: 400; font-size: 15px; }
.page-template-page-boom main h1, .page-template-page-boom main h2, .page-template-page-boom main h3, .page-template-page-boom main h4, .page-template-page-boom main h5, .page-template-page-boom main h6 {  font-family: 'Work Sans', sans-serif; color: #052C06; letter-spacing: -0.285714px; }
.page-template-page-boom main section { margin-bottom: 40px; }
.page-template-page-boom main section:last-child { margin-bottom: 0; }
/* BANNER SECTION */
.banner-section .in-wrap { position: relative; } 
.banner-section .image-elm { background-color: #333; min-height: 460px; background-repeat: no-repeat; background-size: cover; border-radius: 24px; -webkit-border-radius: 24px; }
.banner-section .icon-wrap img { margin-bottom: 12px; }
.banner-section .icon-wrap { font-size: 28px; letter-spacing: -0.116667px; color: #052C06; font-weight: 700; margin-bottom: 14px; }
.banner-section .box-wrap { position: absolute; top: 50%; right: 92px; transform: translateY(-50%); -webkit-transform: translateY(-50%); text-align: center; color: var(--theme-color2); padding: 24px 58px; background-color: #FFF; border-radius: 24px; -webkit-border-radius: 24px; width: 100%; max-width: 576px; }
.banner-section .box-wrap .title-elm { font-size: 40px; font-weight: 900; line-height: 1.1; margin: 0 0 8px; font-family: 'Work Sans', sans-serif; }
.banner-section .box-wrap br {
	display: block;
}
/* FEATURED PRODUCTS SECTION */
.featured-product-section .item-wrap { height: 100%; border-radius: 24px; -webkit-border-radius: 24px; padding: 40px 40px 32px; background-color: #FBF3E8; color: var(--theme-color2); }
.featured-product-section .item-wrap .thumb-wrap { text-align: right; }
.featured-product-section .item-wrap h3 {  margin: 0 0 12px; font-size: 28px; line-height: 1.2; font-weight: 700; }
.featured-product-section .rating-wrap { display: flex; margin-bottom: 12px; color: var(--light-text); }
.featured-product-section .rating-wrap .star-rating { margin-right: 5px; }
.featured-product-section .desc-wrap { margin-bottom: 16px; }
.featured-product-section .button.green { background-color: #052C06; border-color: #052C06; font-weight: 600; font-family: 'Work Sans', sans-serif; }
.featured-product-section .button.green:hover { background-color: #000; }
/**/
.featured-product-section .labels-wrap { margin-top: 30px; }
.featured-product-section .labels-wrap ul { display: flex; align-items: center; justify-content: center; flex-wrap: wrap; list-style: none; padding: 0; margin: 0; }
.featured-product-section .labels-wrap ul li { padding: 20px 15px; color: var(--theme-color2); font-weight: 600; font-size: 16px; line-height: 1.5 }
.featured-product-section .labels-wrap ul li span { font-size: 28px; font-weight: 700; color: #FFF; width: 32px; height: 32px; display: inline-block; line-height: 32px; text-align: center; background-color: #052C06; border-radius: 50%; -webkit-border-radius: 50%; margin-right: 15px; vertical-align: middle; }
/* TESTIMONIAL */
.testimonial-section { background-color: #CBCBBA; padding: 40px 0; }
.testimonial-section .row { margin: 0 -26px; }
.testimonial-section .row > div { padding: 0 26px; }
.testimonial-section .image-wrap { text-align: right; }
.testimonial-section .image-wrap img { border-radius: 50%; -webkit-border-radius: 50%; }
.testimonial-section .detail-wrap { max-width: 576px; width: 100%; }
.testimonial-section .title-elm { color: #052C06; font-size: 40px; font-weight: 900; letter-spacing: -0.285714px; margin: 0 0 16px; }
.testimonial-section .name-elm { font-weight: 500; font-size: 18px; color: var(--default-color); margin: 0 0 12px; text-align: right; }
.testimonial-section .text-wrap { max-width: 400px;font-size: 16px; color: var(--default-color); }
/* ABOUT */
.about-section .in-wrap { background-color: #F7F7F7; border-radius: 24px 0 0 24px; -webkit-border-radius: 24px 0 0 24px; }
.about-section .row { margin: 0; }
.about-section .row > div { padding: 0; }
.about-section .content-wrap { font-size: 16px; line-height: 1.75; color: var(--default-color); padding: 50px 72px;  }
.about-section .content-wrap p { margin-bottom: 32px; }
.about-section .content-wrap p:last-child { margin-bottom: 0; }
.about-section .content-wrap h1, .about-section .content-wrap h2, .about-section .content-wrap h3, .about-section .content-wrap h4, .about-section .content-wrap h5, .about-section .content-wrap h6 { font-weight: 900; margin: 0 0 24px; line-height: 1.2; }
.about-section .content-wrap h1 { font-size: 45px; }
.about-section .content-wrap h2 { font-size: 40px; }
.about-section .content-wrap h3 { font-size: 32px; }
.about-section .content-wrap h4 { font-size: 28px; }
.about-section .content-wrap h5 { font-size: 22px; }
.about-section .content-wrap h6 { font-size: 16px; }
.about-section .image-wrap img { border-radius: 0 24px 24px 0; -webkit-border-radius: 0 24px 24px 0; }
/* VIDEO SECTION */
.video-section { color: var(--theme-color2); text-align: center; }
.video-section .container { max-width: 888px; }
.video-section .main-title { font-size: 40px; margin: 0 0 8px; font-weight: 900; }
.video-section .text-wrap { margin-bottom: 24px; }
.video-section .video-wrap { padding-bottom: 56.3%; position: relative; border-radius:24px; -webkit-border-radius:24px; overflow: hidden; }
.video-section .video-wrap iframe { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
/* SECOND TESTIMONIAL SECTION */
.second-testimonial-section { background-color: #F7F7F7; }
.second-testimonial-section .container { max-width: 800px; }
.second-testimonial-section .item-wrap { padding: 40px 0; text-align: center; font-size: 20px; color: var(--default-color); line-height: 1.6; }
.second-testimonial-section .item-wrap .photo-wrap { margin-bottom: 24px; }
.second-testimonial-section .item-wrap .photo-wrap img { display: inline-block; max-width: 120px; max-height: 120px; border-radius: 50%; -webkit-border-radius: 50%; }
.second-testimonial-section .item-wrap .rating-wrap { margin-bottom: 24px; }
.second-testimonial-section .item-wrap .rating-wrap .star-rating { width: 112px; margin: 0 auto; }
.second-testimonial-section .item-wrap .text-wrap { margin: 0 0 40px; }
.second-testimonial-section .item-wrap .name-wrap { font-size: 18px; line-height: 1.5; }
/* POSTS SECTION */
.posts-section .main-title { font-size: 28px; margin-bottom: 32px; font-weight: 700; }
.posts-section .posts-list-wrap { margin-bottom: 40px; }
.posts-section .item-wrap .thumb-wrap { background-repeat: no-repeat; background-size: cover; background-position: center center; padding-bottom: 58.5%; border-radius: 24px 24px 0 0; -webkit-border-radius: 24px 24px 0 0; background-color: var(--theme-color2); transition: opacity .5s ease-in-out; -webkit-transition: opacity .5s ease-in-out; }
.posts-section .item-wrap a:hover .thumb-wrap { opacity: .8; }
.posts-section .item-wrap .detail-wrap { min-height: 105px; padding: 30px; background-color: #FBF3E8; border-radius: 0 0 24px 24px; -webkit-border-radius: 0 0 24px 24px; }
.posts-section .item-wrap .detail-wrap h3 { font-size: 18px; margin: 0; font-weight: 700; line-height: 1.2; }
.posts-section .item-wrap a:hover .detail-wrap h3 { color: #000; }
/**/
.posts-section .button-wrap { text-align: center; margin-bottom: 60px; }
.posts-section .button { background-color: #052C06; border: none; padding: 20px 20px 20px 76px; border-radius: 40px; -webkit-border-radius: 40px;  font-weight: 600; font-size: 20px; line-height: 1.6; }
.posts-section .button span { display: inline-block; vertical-align: middle; width: 40px; height: 40px; background-color: #FFF; border-radius: 50%; -webkit-border-radius: 50%; text-align: center; line-height: 40px; color: #052C06; margin-left: 10px; }
.posts-section .button:hover { background-color: #000; }
/**/
.posts-section .icon-boom-wrap { text-align: center; padding: 56px 15px; background-color: #F7F7F7; border-radius: 24px; -webkit-border-radius: 24px; }
.posts-section .icon-boom-wrap .icon-wrap { margin-bottom: 5px; }
.posts-section .icon-boom-wrap h3 { font-size: 28px; font-weight: 700; margin: 0; }
/* ============================= */
/* MEDIA */
/* ============================= */
@media only screen and (max-width: 1200px) {
    .banner-section .box-wrap { right: 30px; padding: 24px; max-width: 476px; }
}
@media only screen and (max-width: 993px) {

    .banner-section .box-wrap { position: static; max-width: none; transform: none; -webkit-transform: none; }

    .about-section .in-wrap { border-radius: 24px 24px 0 0; -webkit-border-radius: 24px 24px 0 0; }
    .featured-product-section .item-wrap, .posts-list-wrap .item-wrap { margin-bottom: 24px; height: auto; }
    .about-section .image-wrap img { border-radius: 0; -webkit-border-radius: 0; width: 100%; }
}

@media only screen and (max-width: 769px) {

    .testimonial-section .image-wrap { text-align: center; margin-bottom: 40px; }
    .testimonial-section .title-elm, .testimonial-section .name-elm, .testimonial-section .text-wrap { text-align: center; }
    .testimonial-section .text-wrap, .testimonial-section .detail-wrap { max-width: none; }

    .featured-product-section .item-wrap .thumb-wrap { text-align: center; }
}
@media only screen and (max-width: 500px) { 
    .banner-section .image-elm { background-position: -200px top; }

    .featured-product-section .item-wrap { text-align: center; }
    .featured-product-section .rating-wrap { justify-content: center; }
    .featured-product-section .item-wrap .thumb-wrap { margin-bottom: 40px; }
    .featured-product-section .item-wrap .row { flex-direction: column-reverse; }
    .featured-product-section .labels-wrap ul { justify-content: flex-start; }

    .about-section .content-wrap { padding: 30px; text-align: center; }

    .posts-section .button { padding: 20px; }

    .banner-section .box-wrap .title-elm, .testimonial-section .title-elm, .about-section .content-wrap h2, .video-section .main-title { font-size: 32px; }
}